<?php

class Migration_20250815131959_alter_table_hardwares_settings
{
    public static function up(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE hardwares_settings
            ADD COLUMN `status_check_date` VARCHAR(255) DEFAULT NULL;
        ");
    }

    public static function down(PDO $pdo)
    {
        $pdo->exec("
            ALTER TABLE hardwares_settings
            DROP COLUMN `status_check_date`;
        ");
    }
}

